body.has-faq main h1 {
	margin-bottom: 15px;
}

body.has-faq main h2 {
	margin-bottom: 15px;
}

body.has-faq ul.faq {
	padding: 0;
	margin: 0 0 15px;
	list-style: none;
}

body.has-faq .faq li {
	position: relative;
	border-bottom: 1px solid #c0c0c0;
}

body.has-faq .faq h3 {
	padding: 15px 30px 15px 15px;
	background-color: #f0f0f0;
	cursor: pointer;
}

body.has-faq .faq h3::after {
	content: '+';
	position: absolute;
	top: 15px;
	right: 15px;
	color: #042c7a;
	font-size: 1.5em;
}

body.has-faq .faq .is-active h3::after {
	content: '-';
}

body.has-faq .faq li > span { /* expected to be toggle icon */
	display: none;
}

body.has-faq .faq .answer,
body.has-faq .faq .awnser /** want spellen is moeilijk */ {
	padding: 15px 30px 15px 15px;
}
